Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6332643

j2se needs to conform to new mime spec for GNOME

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Duplicate
    • Affects Version/s: 6
    • Fix Version/s: None
    • Component/s: deploy
    • Labels:
      None

      Description

      j2se installation on Solaris and Linux needs to be modified to conform to the
      new (incompatable) specification for mime-types provided by freedsktop.org.
          http://www.freedesktop.org/wiki/Software_2fshared_2dmime_2dinfo

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jkowalsksunw Joseph Kowalski (Inactive)
                Reporter:
                jkowalsksunw Joseph Kowalski (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: